/*--- Avanquest WebEasy Page Style ---*/


.cc178              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	}
.cc179              { /* Common */
	font            : italic bold 14pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc180              { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc181              { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc182              { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,744.00pt,0.75pt,0.00pt);
	}
.cc183              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc184              { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc185              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc186              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc187              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc188              { /* Common */
	font            : 12pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc189              { /* Common */
	font            : bold 14pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc190              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc191              { /* Common */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
span#e33            { /* team_orange_horn_3018014... */
	background      : transparent url(team_orange_horn_3018014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 729.00pt;
	height          : 123.75pt;
	}
div#e32             {
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :  14.25pt;
	width           : 168.75pt;
	height          : 108.75pt;
	}
div#e31             {
	background-color: transparent;
	position        : absolute;
	left            : 576.00pt;
	top             :  14.25pt;
	width           : 168.75pt;
	height          : 108.75pt;
	}
span#e30            { /* team_orange_horn_3018013... */
	background      : transparent url(team_orange_horn_3018013.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :   0.00pt;
	width           : 183.00pt;
	height          : 115.50pt;
	}
div#e29             { /* Professional Grade Outdo... */
	position        : absolute;
	left            : 171.00pt;
	top             : 102.00pt;
	width           : 276.00pt;
	height          :  18.00pt;
	}
div#e28             { /* The Horn TV */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 169.50pt;
	height          :  16.50pt;
	}
div#e27             { /* Instructional - How To */
	position        : absolute;
	left            : 576.00pt;
	top             :   0.00pt;
	width           : 169.50pt;
	height          :  18.00pt;
	}
span#e26            { /* team_orange_horn_3018012... */
	background      : transparent url(team_orange_horn_3018012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 120.75pt;
	width           : 745.50pt;
	height          :  51.75pt;
	}
span#e25            { /* team_orange_horn_3018011... */
	background      : transparent url(team_orange_horn_3018011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 172.50pt;
	width           : 744.75pt;
	height          :1027.50pt;
	}
span#e24            { /* team_orange_horn_3018010... */
	background      : transparent url(team_orange_horn_3018010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e23            { /* team_orange_horn_3018009... */
	background      : transparent url(team_orange_horn_3018009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 171.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e22             { /* Available Options */
	position        : absolute;
	left            : 446.25pt;
	top             : 408.00pt;
	width           : 229.50pt;
	height          :  33.75pt;
	}
span#e21            { /* team_orange_horn_3018008... */
	background      : transparent url(team_orange_horn_3018008.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 264.00pt;
	width           : 315.75pt;
	height          : 123.75pt;
	}
span#e20            { /* team_orange_horn_3018007... */
	background      : transparent url(team_orange_horn_3018007.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 195.00pt;
	width           : 315.00pt;
	height          :  64.50pt;
	}
div#e19             { /* Duck Calls */
	position        : absolute;
	left            : 368.25pt;
	top             : 203.25pt;
	width           : 212.25pt;
	height          :  44.25pt;
	}
span#e18            { /* team_orange_horn_3018006... */
	background      : transparent url(team_orange_horn_3018006.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 443.25pt;
	width           : 342.00pt;
	height          :  34.50pt;
	}
div#e17             { /* Price $19.99 */
	position        : absolute;
	left            : 404.25pt;
	top             : 451.50pt;
	width           :  89.25pt;
	height          :  19.50pt;
	}
div#e16             {
	position        : absolute;
	left            : 492.00pt;
	top             : 449.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e15            { /* team_orange_horn_3018005... */
	background      : transparent url(team_orange_horn_3018005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 690.00pt;
	width           : 368.25pt;
	height          : 223.50pt;
	}
span#e14            { /* team_orange_horn_3018004... */
	background      : transparent url(team_orange_horn_3018004.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 703.50pt;
	width           : 377.25pt;
	height          : 188.25pt;
	}
div#e13             { /* -Single, Double, and Tri... */
	position        : absolute;
	left            : 450.75pt;
	top             : 287.25pt;
	width           : 231.75pt;
	height          :  71.25pt;
	}
img#e12             { /* team_orange_horn_3018003... */
	position        : absolute;
	left            :  47.25pt;
	top             : 196.50pt;
	width           : 132.75pt;
	height          : 435.75pt;
	}
div#e11             { /* Orange-Green */
	position        : absolute;
	left            :  53.25pt;
	top             : 616.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
img#e10             { /* team_orange_horn_3018002... */
	position        : absolute;
	left            : 172.50pt;
	top             : 276.75pt;
	width           : 231.00pt;
	height          : 318.00pt;
	}
img#e9              { /* team_orange_horn_3002001... */
	position        : absolute;
	left            :   5.25pt;
	top             : 123.00pt;
	width           :  48.00pt;
	height          :  39.00pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            :   8.25pt;
	top             : 156.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e7              { /* &nbsp;Grilling Kits */
	position        : absolute;
	left            : 641.25pt;
	top             : 138.75pt;
	width           :  91.50pt;
	height          :  39.00pt;
	}
div#e6              { /* Shooting Sticks */
	position        : absolute;
	left            : 539.25pt;
	top             : 138.75pt;
	width           :  93.75pt;
	height          :  39.00pt;
	}
div#e5              { /* Hunting Calls */
	position        : absolute;
	left            :  59.25pt;
	top             : 138.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
div#e4              { /* Deer, Turkey & Fish Moun... */
	position        : absolute;
	left            : 154.50pt;
	top             : 138.75pt;
	width           : 216.00pt;
	height          :  39.00pt;
	}
div#e3              { /* Gun And Bow Racks */
	position        : absolute;
	left            : 390.75pt;
	top             : 138.75pt;
	width           : 123.75pt;
	height          :  39.00pt;
	}
div#e2              { /* Professional Grade Outdo... */
	position        : absolute;
	left            :  18.00pt;
	top             :1115.25pt;
	width           : 708.75pt;
	height          :  45.00pt;
	}
div#e1              { /* Free Shipping\ \On Order... */
	position        : absolute;
	left            : 453.00pt;
	top             :  55.50pt;
	width           : 115.50pt;
	height          :  68.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	background-image: url(team_orange_horn_3001b01.gif);
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
